@font-face {
    font-family: 'cocogooseregular';
    src: url('../assets/fonts/cocogoose_trial-webfont.eot');
    src: url('../assets/fonts/cocogoose_trial-webfont.eot?#iefix') format('embedded-opentype'),
         url('../assets/fonts/cocogoose_trial-webfont.woff2') format('woff2'),
         url('../assets/fonts/cocogoose_trial-webfont.woff') format('woff'),
         url('../assets/fonts/cocogoose_trial-webfont.ttf') format('truetype'),
         url('../assets/fonts/cocogoose_trial-webfont.svg#cocogooseregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'clarendon_lt_btlight';
    src: url('../assets/fonts/tt0282m_-webfont.eot');
    src: url('../assets/fonts/tt0282m_-webfont.eot?#iefix') format('embedded-opentype'),
         url('../assets/fonts/tt0282m_-webfont.woff2') format('woff2'),
         url('../assets/fonts/tt0282m_-webfont.woff') format('woff'),
         url('../assets/fonts/tt0282m_-webfont.ttf') format('truetype'),
         url('../assets/fonts/tt0282m_-webfont.svg#clarendon_lt_btlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
    position: relative;
    min-height: 100%;
    font-family: sans-serif;
    color: #333;
    
    
    /* Prevent iOS text size adjust after orientation change, without disabling user zoom. */
    -webkit-text-size-adjust: 100%;
}

body {
    background-image: url(../images/bg.png);
    background-repeat: repeat;
    background-size: 50px 40px;
    margin: 0;
	padding:0;
	text-align:center;
}

a{
    padding: 2em !important;
    margin: -2em !important;
    display: inline-block;
    position: relative;
    z-index: 1;
}

#top{
    background-color: #3b3369;
    height: 6px;
}

.conteudo{
    width: auto;
    max-width: 700px;
    display: inline;
    float: left;
    vertical-align: middle;
}

#book{
    padding-top: 20px;
    width: 100%;
    max-width: 450px;
    display: block;
    float: left;
    margin-left: auto;
    margin-right: auto;
}

h1{
    color: #3b3369;
    font-family: 'cocogooseregular', Arial, sans-serif;
    font-size: 50px;
    padding-left: 10px;
    padding-right: 10px;
    text-transform: uppercase;
    margin-top: 0px !important;
}

h2{
    color: #206687;
    font-family: 'cocogooseregular', Arial, sans-serif;
    font-size: 30px;
}

p{
    padding-left: 10px;
    padding-right: 10px;
    text-align: justify;
}

#text{
    font-family: 'clarendon_lt_btlight', Arial, sans-serif;}

span{
    font-family: 'cocogooseregular', Arial, sans-serif;}

button{
    font-family: 'clarendon_lt_btlight', Arial, sans-serif;}

#pr{
    height: 100px;
    padding-left: 110px;
}

.all{
    display: table;
    top: 0;
    margin: auto;
    width: 47%;
}

#mais{
    color: #3c96cc;
}

.btn {
    background: #443c7a;
    background-image: -webkit-linear-gradient(top, #443c7a, #3b3369);
    background-image: -moz-linear-gradient(top, #443c7a, #3b3369);
    background-image: -ms-linear-gradient(top, #443c7a, #3b3369);
    background-image: -o-linear-gradient(top, #443c7a, #3b3369);
    background-image: linear-gradient(to bottom, #443c7a, #3b3369);
    background: #3b3369;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    width: 327px;
    float: right;
    margin-right: 11px;
    margin-top: 11px;
    color: #ffffff;
    font-size: 20px;
    font-family: 'cocogooseregular', Arial, sans-serif;
    text-transform: uppercase;
    margin-bottom: 50px;
    
}

.btn:hover {
    background: #3c96cc;
    background-image: -webkit-linear-gradient(top, #3c96cc, #3982ae);
    background-image: -moz-linear-gradient(top, #3c96cc, #3982ae);
    background-image: -ms-linear-gradient(top, #3c96cc, #3982ae);
    background-image: -o-linear-gradient(top, #3c96cc, #3982ae);
    background-image: linear-gradient(to bottom, #3c96cc, #3982ae);
    text-decoration: none;
}

.footer-detail{
    position:absolute;
	bottom:0;
	width:65%;
    margin: 0 auto !important;
}

.footer-bottom{
    border-bottom: 6px solid #3b3369;
    padding: 40px 0;
    position:absolute;
	bottom:0;
	width:100%;
}

@media (max-width: 600px) {
    h1{
        font-size: 30px;
    }
}

.botao_responder{
    display: block;
    height: 72px;
    width: 390px;
    margin: auto;
}